<?xml version="1.0" encoding="UTF-8"?>
<ListView xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>National_Accounts2</fullName>
    <columns>CORE.USERS.LAST_NAME</columns>
    <columns>OPPORTUNITY.NAME</columns>
    <columns>ACCOUNT.NAME</columns>
    <columns>OPPORTUNITY.AMOUNT</columns>
    <columns>OPPORTUNITY.CLOSE_DATE</columns>
    <columns>OPPORTUNITY.STAGE_NAME</columns>
    <columns>CORE.USERS.ALIAS</columns>
    <filterScope>Everything</filterScope>
    <filters>
        <field>CORE.USERS.ALIAS</field>
        <operation>equals</operation>
        <value>DHunt,ECalb,LWalk,tdymo,pchen,kholl,lhaes,rsant,pspar</value>
    </filters>
    <filters>
        <field>OPPORTUNITY.STAGE_NAME</field>
        <operation>notEqual</operation>
        <value>Closed Won,Closed Lost</value>
    </filters>
    <label>National Accounts</label>
    <sharedTo>
        <role>EchoStarSystemAdministrator</role>
    </sharedTo>
</ListView>
